package com.yidianling.home.event

interface IHomeEvent {
    /**
     * 冥想更多点击事件
     */
    fun museMoreClick(dataJson: String)


    /**
     * 冥想item点击事件
     */
    fun museClick(url: String, dataJson: String,iconName:String)
}